Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/799/?format=api
{ "ob_id": 799, "uuid": "cb9dcae55bee4f4dbc79374f6199b9d4", "title": "Leeds: TEI 49 UV absorption O3 analyser", "abstract": "Thermo Environmental Instruments 49C UV absorption O3 analyser under AMF and currently operated by the University of Leeds. This is a ground-based laser-induced fluorescence instrument for detection of OH, HO2, and RO2 radicals. OH reactivity measurements using a laser flash-photolysis technique can be provided alongside the radical measurements. The instrument is housed in and operated from a custom-built 20 ft shipping container.", "keywords": "AMF, NCAS, Ozone", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/531/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/532/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12940/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/2603/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/2604/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49685/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49686/?format=api" ] }